.mainContent{margin-top: 50px;}
._label{padding:  10px 0px 10px 15px; font-family: 'Conv_DINPro-Medium_13936', 'Open Sans', sans-serif; font-size: 20px; }
.urgentDangerRow{margin-bottom: 50px; background-color: #6eb43f; color: white; border-radius: 5px; padding-bottom: 20px;}
.addressRow{background-color: #6eb43f; color: white; border-radius: 5px;}
.addressRow .col-md-6{padding: 0px 0px 20px 0px;}

.fromToTab{padding-bottom: 20px;}
.packageInfo{margin-top: 50px; background-color: #6eb43f; color: white; border-radius: 5px; padding-bottom: 10px;}
.packageInfo .col-md-8{padding-left: 0px;}

.packageField{padding-bottom: 13px;}
.form-control{font-size: 14px; font-family: 'Conv_DINPro-Light_13935', 'Open Sans', sans-serif;}
.senderRow{margin-top: 50px; background-color: #6eb43f; color: white; border-radius: 5px; padding-bottom: 20px;}
.submitRow{ margin: 30px 0px 50px 0px; float: right;}
.submitQuoteButton{background-color: #6eb43f; color: white; }
.submitQuoteButton:hover{color: black; }
.leftPaddingZero{padding-left: 0px;}
@media only screen and (max-width:767px) {
	.addressTab{margin-bottom: 10px;}
	.detailTab{margin-bottom: 10px;}
	.packageLeftTab .col-sm-6{padding: 0px}
	.urgentDangerRow,.addressRow, .packageInfo, .senderRow, .submitRow{margin-left: 10px; margin-right: 10px;}
}